@font-face {
  font-family: "Barlow Condensed";
  src: url("../fonts/BarlowCondensed-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Barlow";
  src: url("../fonts/Barlow-Thin.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Barlow Regular";
  src: url("../../../../modules/contrib/damm_collarines/css/font/Barlow/Barlow-Regular.woff2") format("woff2"),
  url("../../../../modules/contrib/damm_collarines/css/font/Barlow/Barlow-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Barlow Semi Condensed Regular";
  src: url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Regular.woff2") format("woff2"),
  url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Barlow Semi Condensed Medium";
  src: url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Medium.woff2") format("woff2"),
  url("../../../../modules/contrib/damm_collarines/css/font/BarlowSemiCondensed/BarlowSemiCondensed-Medium.ttf") format("ttf");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Barlow Condensed";
  src: url("../fonts/BarlowCondensed-Bold.otf") format("opentype");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Barlow Condensed Light";
  src: url("../fonts/BarlowCondensed-Light.ttf") format('truetype');
  font-style: normal;
  font-weight: 300;
}

#ml2020-dynamic-block-login-container {
  background-color: #f6f4e6;
  min-height: 700px;
  background-size: contain;
  position: relative;
}

/* eliminamos elementos que aparecen en la imagen de fondo */
.ml2020__subtitle,
.ml2020__title {
  display: none;
}

.ml2020__paragraph.finished,
.ml2020__paragraph.inactive,
.ml2020__paragraph.pending,
.ml2020__paragraph.not-can-participate,
.ml2020__paragraph.configError {
  display: initial;
  position: absolute;
  bottom: 30px;
}

.ml2020__paragraph.finished p,
.ml2020__paragraph.inactive p,
.ml2020__paragraph.pending p,
.ml2020__paragraph.not-can-participate p,
.ml2020__paragraph.config-error p {
  color: #003B18;
  font-size: 30px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 32px;
  word-wrap: break-word;
}

.ml2020__paragraph:not(.finished):not(.inactive):not(.pending):not(.not-can-participate):not(.config-error) {
  display: none;
}

/* botones */
#ml2020-dynamic-block-login-container a {
  position: absolute;
  bottom: 30px;
  padding: 10px 30px;
  border-radius: 40px;
  border: 1px solid #caa202;
  color: #f6f4e6;
  font-size: 24px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 27px;
  word-wrap: break-word;
  min-width: 280px;
  max-width: initial;
  width: initial;
  height: initial;
  letter-spacing: -3%;
}

/* botón login */
#ml2020-dynamic-block-login-container #ml2020-login-link,
#ml2020-dynamic-block-login-container #ml2020-login-link-action {
  background-color: #DF602C;
  left: 50%;
}

#ml2020-dynamic-block-login-container #ml2020-login-link::before,
#ml2020-dynamic-block-login-container #ml2020-login-link-action::before {
  content: url("data:image/svg+xml,%3Csvg width='74' height='100' viewBox='0 0 74 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M70.6004 44.9C70.6004 41.3 70.5004 37.8 70.5004 34.6V34.5L70.6004 34.4C71.8004 33.6 72.8004 32.3 73.4004 30.9C74.6004 27.7 73.8004 24.2 71.3004 22.4C70.3004 21.6 70.1004 20.5 70.8004 18.3C72.2004 17.1 73.1004 15.4 73.2004 13.5C73.5004 9.7 70.6004 6.2 66.7004 6L43.9004 4C44.2004 4.9 44.4004 5.9 44.5004 6.9C44.5004 7.5 44.5004 8.1 44.4004 8.7L66.5004 10.4C67.7004 10.5 68.7004 11.6 68.6004 12.8C68.6004 13.4 68.3004 14 67.8004 14.4C67.3004 14.8 66.8004 15 66.1004 15L55.8004 14.2C55.2004 14.2 54.6004 14.4 54.1004 14.8C53.6004 15.2 53.3004 15.8 53.3004 16.4C53.2004 17.7 54.2004 18.8 55.5004 18.9L65.7004 19.7V20C65.6004 22.5 66.5004 24.6 68.4004 26.1C69.3004 26.8 69.3004 28.2 69.0004 29.2C68.9004 29.6 68.4004 30.5 67.6004 30.7C67.5004 30.7 67.3004 30.7 67.2004 30.7L49.5004 29.3C48.9004 29.3 48.3004 29.4 47.8004 29.9C47.3004 30.3 47.0004 30.9 47.0004 31.5C46.9004 32.8 47.9004 33.9 49.2004 34L66.0004 35.3V35.5C63.0004 35.8 57.7004 36.4 55.4004 36.7C55.1004 36.7 54.9004 36.8 54.6004 36.9C54.2004 36.7 53.7004 36.6 53.4004 36.4C51.6004 35.9 48.1004 35.1 45.0004 34.4L45.2004 36.2C45.3004 37.1 45.5004 38.1 45.6004 39.1C48.2004 39.7 50.8004 40.3 52.2004 40.7C52.6004 40.8 53.1004 41 53.6004 41.3C53.8004 41.4 54.1004 41.6 54.3004 41.8C54.4004 41.9 54.5004 42 54.6004 42.1C54.8004 42.3 55.0004 42.5 55.2004 42.7C55.3004 42.8 55.3004 42.9 55.4004 43V43.1C55.4004 43.2 55.5004 43.3 55.6004 43.4C55.7004 43.7 55.8004 43.9 55.9004 44.2V44.3C55.9004 44.4 55.9004 44.5 56.0004 44.6V44.7C56.0004 44.8 56.0004 44.9 56.0004 45V45.1C56.0004 45.2 56.0004 45.4 56.0004 45.5L53.6004 78C53.5004 79.7 52.4004 81.1 51.1004 81.6C51.4004 84.2 51.8004 86.6 52.1004 88.8L66.7004 90.9V94.1C66.7004 95.4 67.8004 96.5 69.1004 96.5C69.7004 96.5 70.3004 96.2 70.8004 95.8C71.2004 95.4 71.5004 94.8 71.5004 94.2V94M54.5004 85L54.6004 84.9C54.7004 84.9 54.7004 84.8 54.8004 84.7L54.9004 84.6C55.0004 84.5 55.1004 84.5 55.1004 84.4L55.2004 84.3C55.3004 84.2 55.4004 84.1 55.5004 84C55.6004 83.9 55.7004 83.8 55.8004 83.7L55.9004 83.6C56.0004 83.5 56.0004 83.4 56.1004 83.3L56.2004 83.2C56.2004 83.1 56.3004 83 56.4004 82.9L56.5004 82.8C56.5004 82.7 56.6004 82.6 56.7004 82.5L56.8004 82.4C56.8004 82.3 56.9004 82.2 56.9004 82.1L57.0004 82C57.1004 81.9 57.1004 81.7 57.2004 81.6C57.2004 81.5 57.3004 81.3 57.4004 81.2V81.1C57.4004 81 57.5004 80.9 57.5004 80.8V80.6C57.5004 80.5 57.5004 80.4 57.6004 80.3V80.1C57.6004 80 57.6004 79.9 57.6004 79.8V79.6C57.6004 79.5 57.6004 79.4 57.6004 79.3V79.1C57.6004 78.9 57.6004 78.8 57.6004 78.6L60.0004 46.1C60.0004 45.9 60.0004 45.7 60.0004 45.4V45.2C60.0004 45 60.0004 44.9 60.0004 44.7C59.9004 43.3 59.4004 42 58.6004 40.8L66.0004 40L66.3004 86.5L54.5004 85Z' fill='%23E94734'/%3E%3Cpath d='M49.2 92.5L41.2 30.3V30.1L41.4 30C42.6 29 43.5 27.6 43.9 25.9C44.8 22.4 43.5 18.8 40.6 17.1C39.4 16.4 39.1 15.1 39.5 12.6V12.5C40.4 11.5 41.1 10.2 41.4 8.9C41.9 6.2 41 3.7 39.1 2C37.6 0.7 35.8 0 33.8 0H33.7L8.49999 1C4.39999 1.2 1.19999 4.6 1.39999 8.7C1.49999 10.7 2.29999 12.5 3.79999 13.8L3.89998 13.9V14C4.49998 16.5 4.39998 17.8 3.19998 18.6C0.499983 20.5 -0.600015 24.1 0.599985 27.6C1.19998 29.2 2.09998 30.5 3.39998 31.5L3.59999 31.6V31.8C2.69999 50.9 1.29999 83.4 0.399988 99.3H4.79999L5.19998 93.1L21.4 91.4C23.3 91.3 25 90.4 26.4 88.8L43.9 89.1L44 89.5L44.5 93C44.7 94.3 45.9 95.3 47.2 95.1C47.8 95 48.4 94.7 48.8 94.2C49.2 93.7 49.3 93.1 49.2 92.5ZM5.09999 26.1C4.69999 24.9 4.79998 23.4 5.89998 22.6C7.99998 21.1 9.09999 19 9.09999 16.3V15.9L20.3 15.5C21.6 15.5 22.7 14.3 22.6 13C22.6 12.4 22.3 11.8 21.8 11.3C21.3 10.9 20.7 10.7 20.1 10.7L8.99999 11.1C8.29999 11.1 7.59999 10.9 7.09999 10.4C6.59999 9.9 6.29998 9.3 6.19998 8.6C6.19998 7.1 7.29998 5.9 8.69998 5.9L34 4.9C34.7 4.9 35.3 5.1 35.8 5.6C36.3 6.1 36.6 6.8 36.7 7.4C36.7 8.3 36.3 9.1 35.6 9.7C35.2 10 34.7 10.1 34.1 10.2C33.5 10.2 32.9 10.5 32.5 11C32.1 11.5 31.9 12 31.9 12.7C31.9 13.9 33.1 15 34.3 15.1H34.5V15.4C34.7 18.1 35.9 20.1 38.1 21.5C39.3 22.2 39.5 23.8 39.2 25C39.1 25.5 38.6 26.9 37.2 27C35.9 27 34.8 28.2 34.9 29.5C34.9 30.4 35.5 31.2 36.3 31.6L36.5 31.7V32C36.4 32.1 36.3 32.3 36.2 32.4C33 33 25.1 34.4 22 35.1C21.5 35.2 21.1 35.4 20.6 35.6C20.3 35.5 20 35.4 19.7 35.3C17.2 34.7 11.2 33.9 8.19998 33.5C8.19998 33.5 8.19998 33.4 8.19998 33.3V32.9L26.6 32.2C27.9 32.2 29 31 28.9 29.7C28.9 29.1 28.6 28.5 28.1 28C27.6 27.6 27 27.4 26.4 27.4L7.19998 28C6.99998 28 6.89998 28 6.69998 28C5.69998 27.6 5.19999 26.5 5.09999 26.1ZM5.49999 88.4L7.79999 37.9C9.89999 38.2 13.5 38.6 15.8 39C14.9 40.2 14.3 41.7 14 43.3C14 43.5 14 43.6 14 43.9C14 43.9 14 44 14 44.1C14 44.4 14 44.6 14 44.8L15.3 80C15.3 80.2 15.3 80.3 15.3 80.5C15.3 80.5 15.3 80.6 15.3 80.7C15.3 80.8 15.3 80.9 15.3 81C15.3 81 15.3 81.1 15.3 81.2C15.3 81.3 15.3 81.4 15.3 81.5C15.3 81.6 15.3 81.6 15.3 81.7C15.3 81.8 15.3 81.9 15.4 82C15.4 82 15.4 82.1 15.4 82.2C15.4 82.3 15.4 82.4 15.5 82.5V82.6C15.5 82.8 15.6 82.9 15.7 83.1C15.7 83.2 15.8 83.4 15.9 83.5C15.9 83.5 15.9 83.6 16 83.6C16 83.7 16.1 83.8 16.1 83.9C16.1 83.9 16.1 84 16.2 84.1C16.2 84.2 16.3 84.3 16.4 84.4C16.4 84.4 16.4 84.5 16.5 84.6C16.5 84.7 16.6 84.8 16.7 84.9C16.7 84.9 16.7 85 16.8 85C16.8 85.1 16.9 85.2 17 85.3C17 85.3 17 85.4 17.1 85.4C17.2 85.5 17.3 85.7 17.4 85.8C17.5 85.9 17.6 86.1 17.7 86.1L17.8 86.2C17.9 86.3 18 86.4 18 86.4L18.1 86.5C18.2 86.6 18.3 86.6 18.3 86.7L18.4 86.8C18.5 86.9 18.6 86.9 18.7 87C18.7 87 18.7 87 18.8 87.1L5.49999 88.4ZM43.2 84.6L29.2 84.4L24.5 84.3H24.3H24.2C21.8 84.4 19.8 82.3 19.8 79.8L18.5 44.6C18.5 44.4 18.5 44.3 18.5 44.1V44C18.5 43.9 18.5 43.8 18.5 43.7V43.6C18.5 43.5 18.5 43.4 18.6 43.3V43.2C18.7 42.9 18.8 42.6 19 42.3C19.1 42.2 19.1 42.1 19.2 42C19.2 42 19.2 42 19.2 41.9C19.3 41.8 19.3 41.7 19.4 41.6C19.6 41.3 19.8 41.1 20 40.9C20.1 40.8 20.2 40.7 20.3 40.6C20.6 40.4 20.8 40.2 21.1 40.1C21.6 39.8 22.2 39.6 22.6 39.5C25.5 38.8 33.4 37.4 36.6 36.8C39.9 58.9 41.8 74.1 43.2 84.6Z' fill='%23E94734'/%3E%3C/svg%3E%0A");
  position: absolute;
  bottom: 85px;
  z-index: -1;
}

/* botón compra entradas */
#ml2020-dynamic-block-login-container #ml2020-external-link {
  border: 2px solid #009e5a;
  background-color: #009e5a;
  right: 50%;
  z-index: 1;
}

#ml2020-dynamic-block-login-container #ml2020-external-link::before {
  content: url("data:image/svg+xml,%3Csvg width='125' height='101' viewBox='0 0 125 101' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M76.1998 48.5992C75.3998 47.8992 74.1998 47.8992 73.4998 48.5992L72.6998 49.3992C71.9998 50.1992 71.9998 51.3992 72.6998 52.0992L76.0998 55.3992C76.8998 56.0992 78.0998 56.0992 78.7998 55.3992L79.5998 54.5992C80.2998 53.7992 80.2998 52.5992 79.5998 51.8992L76.1998 48.5992Z' fill='%23009E5A'/%3E%3Cpath d='M122.7 55.6998L111.7 44.8998C109.9 43.1998 107.2 42.9998 105.2 44.3998C101.6 46.9998 96.6002 46.5998 93.4002 43.4998C90.2002 40.3998 89.7002 35.3998 92.2002 31.7998C93.6003 29.7998 93.3003 27.0998 91.6003 25.2998L80.6003 14.4998C78.6003 12.4998 75.4002 12.5998 73.4002 14.5998L2.60025 87.2998C1.60025 88.2998 1.60025 89.8998 2.70025 90.8998C3.70025 91.8998 5.30026 91.8998 6.30026 90.7998L58.0003 37.5998C58.7003 37.9998 59.7003 37.8998 60.3003 37.1998L61.1003 36.3998C61.7003 35.7998 61.8002 34.7998 61.4002 34.0998L77.1003 18.0998C77.1003 18.0998 77.1003 18.0998 77.2002 18.0998L88.2002 28.8998C84.3002 34.5998 85.1003 42.1998 90.0003 46.9998C93.3003 50.2998 98.0002 51.5998 102.4 50.8998C104.5 50.4998 106.4 49.6998 108.2 48.4998L119.2 59.2998C119.2 59.2998 119.2 59.2998 119.2 59.3998L103.5 75.3998C102.8 74.9998 101.8 75.0998 101.2 75.7998L100.4 76.5998C99.8002 77.1998 99.7003 78.1998 100.1 78.8998L83.0003 96.4998C82.0003 97.4998 82.1003 99.0998 83.1003 100.1C84.1003 101.1 85.7002 101 86.7002 99.9998L122.8 62.9998C124.8 60.8998 124.7 57.5998 122.7 55.6998Z' fill='%23009E5A'/%3E%3Cpath d='M88.1006 64.4988L88.9006 63.6988C89.6006 62.8988 89.6006 61.6988 88.9006 60.9988L85.5006 57.6988C84.7006 56.9988 83.5006 56.9988 82.8006 57.6988L82.0006 58.4988C81.3006 59.2988 81.3006 60.4988 82.0006 61.1988L85.4006 64.4988C86.1006 65.2988 87.4006 65.1988 88.1006 64.4988Z' fill='%23009E5A'/%3E%3Cpath d='M66.9 39.4996C66.1 38.7996 64.9 38.7996 64.2 39.4996L63.4 40.2996C62.7 41.0996 62.7 42.2996 63.4 42.9996L66.8 46.2996C67.6 46.9996 68.8 46.9996 69.5 46.2996L70.3 45.4996C71 44.6996 71 43.4996 70.3 42.7996L66.9 39.4996Z' fill='%23009E5A'/%3E%3Cpath d='M5.30024 80.8997L24.1002 30.5997C24.9002 30.6997 25.7002 30.1996 26.1002 29.3997L26.5002 28.3997C26.8002 27.5997 26.5002 26.6997 25.8002 26.1997L33.6002 5.19965C33.6002 5.19965 33.6002 5.19965 33.7002 5.19965L48.2002 10.5997C47.5002 14.8997 48.6002 19.0996 51.3002 22.2997C52.3002 23.4997 54.2002 23.4997 55.2002 22.1997C55.9002 21.2997 55.9002 19.9997 55.1002 19.0997C53.4002 16.9997 52.6002 14.2997 53.1002 11.5997C53.5002 9.19965 52.2002 6.79965 49.9002 5.99965L35.5002 0.599651C32.9002 -0.400349 29.9002 0.899651 29.0002 3.59965L0.700235 79.3997C0.200235 80.6997 0.900236 82.1996 2.20024 82.5996C3.40024 82.7996 4.80024 82.1997 5.30024 80.8997Z' fill='%23009E5A'/%3E%3Cpath d='M43.8005 34.6999L43.4005 35.6999C43.0005 36.6999 43.5005 37.7999 44.6005 38.1999C45.6005 38.5999 46.7005 38.0999 47.1005 36.9999L47.5005 35.9999C47.9005 34.9999 47.4005 33.8999 46.3005 33.4999C45.3005 33.1999 44.1005 33.7999 43.8005 34.6999Z' fill='%23009E5A'/%3E%3Cpath d='M33.3005 28.6993C32.3005 28.2993 31.2005 28.7993 30.8005 29.8993L30.4005 30.8993C30.0005 31.8993 30.5005 32.9993 31.6005 33.3993L36.6005 35.2993C37.6005 35.6993 38.7005 35.1993 39.1005 34.0993L39.5005 33.0993C39.9005 32.0993 39.4005 30.9993 38.3005 30.5993L33.3005 28.6993Z' fill='%23009E5A'/%3E%3Cpath d='M97.4004 73.4988L98.2004 72.6988C98.9004 71.8988 98.9004 70.6988 98.2004 69.9988L94.8004 66.6988C94.0004 65.9988 92.8004 65.9988 92.1004 66.6988L91.3004 67.4988C90.6004 68.2988 90.6004 69.4988 91.3004 70.1988L94.7004 73.4988C95.4004 74.2988 96.6004 74.2988 97.4004 73.4988Z' fill='%23009E5A'/%3E%3C/svg%3E%0A");
  position: absolute;
  bottom: 47px;
}

#ml2020-dynamic-block-login-container #ml2020-external-link:hover {
  background-color: #f6f4e6;
  color: #009e5a;
}

/* BLOQUE ARTISTAS */
.field--name-field-promo-coll-class {
  display: none;
}

/* enlaces */
.field--name-field-collarines-bloques-extra {
  font-size: 0;
  line-height: 0;
}

.field--name-field-collarines-bloques-extra>.field__item:first-child,
.field--name-field-collarines-bloques-extra>.field__item:nth-child(2),
.field--name-field-collarines-bloques-extra>.field__item:nth-child(3) {
  width: calc(100% / 3);
  display: inline-block;
  position: relative;
}

.field--name-field-collarines-bloques-extra .field__item:first-child .field--name-field-promo-coll-cta-bloque,
.field--name-field-collarines-bloques-extra .field__item:nth-child(2) .field--name-field-promo-coll-cta-bloque,
.field--name-field-collarines-bloques-extra .field__item:nth-child(3) .field--name-field-promo-coll-cta-bloque {
  position: absolute;
  bottom: 55px;
  width: 94%;
  text-align: center;
  margin-right: 3%;
  margin-left: 3%;
}

.field--name-field-collarines-bloques-extra .field__item:first-child .field--name-field-promo-coll-cta-bloque .field__item,
.field--name-field-collarines-bloques-extra .field__item:nth-child(2) .field--name-field-promo-coll-cta-bloque .field__item,
.field--name-field-collarines-bloques-extra .field__item:nth-child(3) .field--name-field-promo-coll-cta-bloque .field__item {
  font-size: 80px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 70px;
  word-wrap: break-word;
  margin: auto;
}

/* enlace FUNZO */
.field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-cta-bloque .field__item:first-child a {
  color: #f39509;
}

/* enlace DELAOSSA */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-cta-bloque .field__item a {
  color: #92cbbf;
}

/* enlace YAREA */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-cta-bloque .field__item a {
  color: #b2d149;
}

/* hover enlaces */
.field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-cta-bloque .field__item a:hover,
.field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-cta-bloque .field__item a:hover,
.field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-cta-bloque .field__item a:hover {
  color: #009e5a;
}

/* imágenes */
.field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-image .field__item img,
.field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-image .field__item img,
.field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-image .field__item img {
  width: 100%;
  object-fit: cover;
}

/* imágenes versión mobile */
.field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-image .field__item:nth-child(2),
.field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-image .field__item:nth-child(2),
.field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-image .field__item:nth-child(2) {
  display: none;
}

/* BLOQUE BASES LEGALES */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) {
  background-color: #199b56;
  position: relative;
  padding-top: 60px;
  padding-bottom: 68px;
}

/* contenedor bases legales */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .paragraph--type--bloque-promo-collarines {
  max-width: 42%;
  margin: auto;
}

/* título */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-titulo {
  text-align: center;
  font-size: 36px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
  text-decoration: underline;
  text-transform: uppercase;
  line-height: 40px;
  word-wrap: break-word;
  color: #f6f4e6;
}

/* body bases legales */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-body {
  font-size: 16px;
  font-family: "Barlow", sans-serif;
  line-height: 20px;
  word-wrap: break-word;
  text-align: justify;
  margin-top: 45px;
  color: #f6f4e6;
}

/* botones bases legales */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: auto;
  margin-top: 30px;
}

.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque .field__item {
  margin: 5px;
  display: inline-block;
  min-height: 40px;
}

.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque .field__item a,
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque .field__item span {
  color: #199b56;
  background-color: #f6f4e6;
  border: 1px solid #f6f4e6;
  padding: 10px 40px;
  text-align: center;
  font-size: 20px;
  font-family: "Barlow Condensed", sans-serif;
  font-style: normal;
  font-weight: 600;
  line-height: 27px;
  letter-spacing: -0.4px;
  border-radius: 60px;
}

.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque .field__item a:hover {
  background-color: transparent;
  color: #f6f4e6;
}

/* imágenes */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-image .field__item {
  position: absolute;
  z-index: 0;
}

.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-image .field__item img {
  width: 100%;
}

/* imágen Estrella beige pequeña izq */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-image .field__item:first-child {
  left: 90px;
  top: 190px;
  width: 15vw;
  max-width: 12vw;
}

/* imágen Estrella beige grande der */
.field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-image .field__item:nth-child(2) {
  right: 0;
  top: 50px;
  width: 23vw;
  max-width: 330px;
}

/* MODALES */
.modal-backdrop.fade:not(.show) {
  display: none;
}

.modal-backdrop.fade {
  background-color: rgba(0, 0, 0, 0.58);
}

#ml2020-modal .modal-header .close {
  background-image: url(../images/icon-close-welcome.svg);
  background-repeat: no-repeat;
  background-position: center;
  padding: 0;
  display: block;
  height: 12px;
  width: 12px;
  position: relative;
  top: -30px;
  right: 20px;
}

#ml2020-legal-modal .modal-header .close {
  display: none;
}

#ml2020-legal-modal .modal-content,
#ml2020-modal .modal-content {
  padding-top: 50px;
  padding-bottom: 40px;
}

#ml2020-legal-modal .modal-header,
#ml2020-modal .modal-header {
  border-bottom: initial;
}

#ml2020-legal-modal .modal-footer {
  border-top: initial;
}

.ml2020-modal__ico--warning {
  background: transparent url(../images/icon_warning_welcome.svg) no-repeat no-repeat center center;
  background-size: 40px;
  margin-bottom: 25px;
}

#ml2020-modal .ml2020-modal__ico,
#ml2020-modal .ml2020-modal__title {
  display: none;
}

.ml2020-modal__title {
  color: black;
  font-size: 30px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 24px;
  word-wrap: break-word;
}

#ml2020-legal-modal .modal-body .ml2020-modal__paragraph,
#ml2020-modal .modal-body .ml2020-modal__paragraph {
  margin-right: 35px;
  margin-left: 35px;
  font-size: 20px;
  font-family: "Barlow Condensed Light", sans-serif;
  line-height: 20px;
  word-wrap: break-word;
  text-align: center;
}

#ml2020-modal .modal-body a,
#ml2020-legal-modal .modal-body a {
  color: #000;
  text-decoration: underline;
}

#ml2020-legal-modal .modal-body .ml2020-modal__paragraph--legal,
#ml2020-modal .modal-body .ml2020-modal__paragraph--legal {
  color: #000;
}

#ml2020-modal .modal-footer {
  border: initial;
}

.ml2020-modal__button {
  background-color: #003B18;
  border: 2px solid #003B18;
  color: #ffffff;
  border-radius: 100px;
  min-width: 65%;
  text-transform: uppercase;
}

.ml2020-modal__button:hover {
  background-color: transparent;
  color: #003B18;
}

/* enhorabuena */
#ml2020-modal .modal-body .ml2020-modal__button,
#ml2020-legal-modal .ml2020-modal__button--legal {
  background-color: #003B18;
  color: #fff;
  border-radius: 100px;
  border: initial;
  text-align: center;
  text-decoration: initial;
  font-size: 21px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 500;
  line-height: 27px;
  word-wrap: break-word;
}

/* obtener entrada más tarde */
#ml2020-modal-link-close-modal {
  display: none;
  visibility: hidden;
}


/* COPIAR CODIGO */
#block-collarinespromotiondynamicblock .modal-content span.code-copy {
  cursor: copy;
  text-transform: uppercase;
  font-weight: 600;
  position: relative;
  padding-left: 40px;
}

#block-collarinespromotiondynamicblock span.code-copy-participation {
  font-family: "Barlow Semi Condensed Regular", sans-serif;
  padding-right: 18px;
  cursor: copy;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: 600;
  line-height: 20px;
  position: relative;
  letter-spacing: -0.02em;
}

#block-collarinespromotiondynamicblock .modal-content span.code-copy::before {
  content: url(../../../../modules/contrib/damm_collarines/css/img/icon-copy-mlf2023-medium.svg);
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 15px;
  top: 2px;
}

#block-collarinespromotiondynamicblock span.code-copy.copied::before {
  content: url(../../../../modules/contrib/damm_collarines/css/img/icon-copyok-mlf2023-medium.svg);
  position: absolute;
  left: 15px;
  top: 2px;
}

#block-collarinespromotiondynamicblock span.code-copy-participation::after {
  content: url(../../../../modules/contrib/damm_collarines/css/img/icon-copy-mlf2023-little.svg);
  display: block;
  position: absolute;
  right: 0;
  top: 3px;
}

#block-collarinespromotiondynamicblock span.code-copy-participation.copied::after {
  content: url(../../../../modules/contrib/damm_collarines/css/img/icon-copyok-mlf2023-little.svg);
}

#block-collarinespromotiondynamicblock #code-copy-notice {
  color: #c4c4c4;
  font-family: "Barlow Semi Condensed Regular", sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  top: 10px;
  left: 10px;
}

#block-collarinespromotiondynamicblock .modal-body #ml2020-modal-text1 .code-copy {
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  position: relative;
}

#block-collarinespromotiondynamicblock .info-ticketid {
  font-weight: bold;
}

#block-collarinespromotiondynamicblock .ml2020-legal-modal-button-loading {
  background-image: url("../../../../modules/contrib/damm_collarines/css/img/loading.gif");
  background-repeat: no-repeat;
  background-position: 97% center;
}

/* TIQUETERA */
#ml2020-dynamic-block-container.ml2020-valid__block-container {
  background-position: 95% 0px, bottom center;
  background-repeat: no-repeat;
  background-size: auto 120%, 0;
  min-height: 650px;
  background-color: #f6f4e6;
}

#ml2020-dynamic-block-content {
  display: inline-flex;
  margin-top: 50px;
  margin-bottom: 30px;
  min-height: 300px;
}

.ml2020-valid__text,
.ml2020-valid__form-box {
  width: 45%;
}

.ml2020-valid__text {
  min-height: initial;
}

/* saludo */
#ml2020-pre-username {
  font-size: 60px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 42px;
  word-wrap: break-word;
}

/* cuerpo */
.ml2020-valid__form-title {
  color: #003B18;
  max-width: 85%;
  margin-left: 30px;
  font-size: 30px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 400;
  line-height: 32px;
  word-wrap: break-word;
  z-index: 1;
  position: relative;
}

/* formulario */
.ml2020-valid__form-box {
  text-align: left;
  padding: initial;
  position: relative;
}

.ml2020-valid__form-box .ml2020-valid__form-message {
  max-width: 335px;
  margin-left: 0;
  visibility: hidden;
  color: #ff0707;
  font-size: 12px;
  font-family: "Barlow Semi Condensed Medium", sans-serif;
  font-weight: 500;
  line-height: 27px;
  letter-spacing: 1.08px;
  word-wrap: break-word;
  text-transform: uppercase;
  position: absolute;
  top: -25px;
  padding-right: 0;
}

.ml2020-valid__form-box #ml2020-code-input-form-code {
  background-color: #ffffff;
  border-radius: 100px;
  color: #003B18;
  margin-left: 0;
  margin-bottom: 8px;
  max-width: 335px;
  font-size: 21px;
  letter-spacing: initial;
}

.ml2020-valid__form-box #ml2020-code-input-form-code::placeholder {
  color: #bdbdbd;
  font-size: 21px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 500;
  line-height: 27px;
  word-wrap: break-word;
}

.ml2020-valid__form-box #ml2020-code-input-form-submit {
  background-color: #003B18;
  border-radius: 100px;
  margin-left: 0;
  padding-top: 18px;
  padding-bottom: 18px;
  max-width: 335px;
  min-width: 326px;
  color: #f6f4e6;
  font-size: 20px;
  font-family: "Barlow Semi Condensed Medium", sans-serif;
  line-height: 27px;
  word-wrap: break-word;
  letter-spacing: initial;
}

/* código no válido */
.ml2020-valid__form-box #ml2020-code-input-form-code.ml2020-valid__form-input--warning {
  background-image: url("../../../../modules/contrib/damm_collarines/css/img/error-copy-mlf2023.svg");
  background-repeat: no-repeat;
  background-position: 95%;
  background-size: 20px;
  transition: none;
}

/* código correcto */
.ml2020-valid__form-box #ml2020-code-input-form-code.ml2020-valid__form-input--success {
  background-image: url("../images/icon _check_.svg");
  background-repeat: no-repeat;
  background-position: 95%;
  background-size: 20px;
  transition: none;
}

/* contenedores contadores entradas */
#ml2020-dynamic-block-participation-1,
#ml2020-dynamic-block-participation-2 {
  width: 370px;
  padding-left: 9px;
  padding-right: 9px;
}

#ml2020-dynamic-block-participation-2 #ml2020-participation-2-content,
#ml2020-dynamic-block-participation-2 .ml2020-valid__detail-box {
  margin-left: 0;
}

.ml2020-valid__info-box {
  border: 1px solid red;
  margin-bottom: 7px;
}

.ml2020-valid__info-box-title {
  color: #f6f4e6;
  font-size: 24px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 500;
  line-height: 27px;
  word-wrap: break-word;
  padding: 15px 10px;
  letter-spacing: initial;
}

#ml2020-participation-1-content,
#ml2020-participation-2-content {
  background-image: initial;
  border: initial;
  background-color: #003B18;
  padding: 0;
  max-height: initial;
  min-height: initial;
  border-radius: 100px;
}

.ml2020-valid__detail-box {
  min-height: 35px;
  padding: 5px;
  border-radius: 3px;
}

/* ticket conseguido */
#ml2020-participation-1-content.ticket,
#ml2020-participation-2-content.ticket,
#ml2020-participation-1-content.raffle,
#ml2020-participation-2-content.raffle {
  background-color: #caa204;
  cursor: pointer;
}

.ml2020-valid__detail-box-text {
  color: black;
  font-size: 16px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 27px;
  word-wrap: break-word;
}

.ml2020-valid__detail-box-text span {
  font-weight: bold;
}

#ml2020-participation-2-content.locked,
.ml2020-valid__detail-box.locked {
  opacity: 0.40;
  padding: 0;
}

.ml2020-valid__detail-box.locked {
  font-size: 23px;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 35px;
  border-radius: 3px;
}

.ml2020-valid__info-box-border {
  display: none;
}

#ml2020-participation-1-counter-value,
#ml2020-participation-2-counter-value {
  position: relative;
  top: 8px;
  right: 0px;
}

.ml2020-valid__detail-box--progress {
  padding: 30px;
}

.ml2020-valid__detail-box--progress,
.ml2020-valid__detail-box--progress-value {
  color: #003B18;
  font-size: 23px;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 35px;
  border-radius: 3px;
}

.ml2020-valid__line-progress {
  border-radius: 3px;
  border: 2px solid #003B18;
  padding: 1px;
  height: 23px;
  margin-left: 10px;
}

.ml2020-valid__line-progress-bar {
  border-radius: 3px;
  background-color: #003B18;
}

.ml2020-valid__form-button--info:link {
  background-color: #ffffff;
  color: #000000;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 35px;
  border-radius: 3px;
  font-size: 18px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 35px;
  word-wrap: break-word;
  letter-spacing: initial;
}

.ml2020-valid__form-button--info:visited,
.ml2020-valid__form-button,
.ml2020-valid__form-button:link,
#ml2020-participation-1-button-get-ticket,
#ml2020-participation-2-button-get-ticket {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 16px;
  background-color: #ffffff;
  color: #000000;
}


/* Version Tablet / intermedia */
@media(max-width: 1024px) {
  #ml2020-dynamic-block-login-container {
    background-size: initial;
  }

  #ml2020-dynamic-block-container.ml2020-valid__block-container {
    background-size: initial;
  }

  .ml2020-valid__form-box #ml2020-code-input-form-code {
    margin: auto;
    margin-bottom: 8px;
  }

  #ml2020-dynamic-block-participation-1,
  #ml2020-dynamic-block-participation-2 {
    width: 50%;
    margin-bottom: 20px;
  }

}

/* Version Mobile */
@media(max-width: 768px) {
  #ml2020-dynamic-block-login-container {
    min-height: 685px;
    background-size: contain;
    width: 100%;
    background-position: -10000px -10000px, top center;
    display: inline-flex;
    flex-direction: column-reverse;
    padding-bottom: 30px;
  }

  #ml2020-dynamic-block-login-container a {
    position: relative;
    bottom: 0;
    font-size: 25px;
    line-height: 27px;
  }

  #ml2020-dynamic-block-login-container #ml2020-login-link,
  #ml2020-dynamic-block-login-container #ml2020-login-link-action {
    left: initial;
    margin: auto;
    margin-top: 20px;
    min-width: initial;
    width: max-content;
    position: relative;
    top: 185px;
    padding: 8px 28px;
  }

  #ml2020-dynamic-block-login-container #ml2020-external-link {
    right: initial;
    margin: auto;
    margin-top: 450px;
  }

  .field--name-field-collarines-bloques-extra>.field__item:first-child,
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(2),
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(3) {
    width: 100%;
  }

  /* imágenes desktop */
  .field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-image .field__item:first-child,
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-image .field__item:first-child,
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-image .field__item:first-child {
    display: none;
  }

  /* imágenes mobile */
  .field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-image .field__item:nth-child(2),
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-image .field__item:nth-child(2),
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-image .field__item:nth-child(2) {
    display: block;
  }

  .field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-image .field__item:nth-child(2) img,
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-image .field__item:nth-child(2) img,
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-image .field__item:nth-child(2) img {
    width: 100%;
    object-fit: cover;
  }

  .field--name-field-collarines-bloques-extra .field__item:first-child .field--name-field-promo-coll-cta-bloque,
  .field--name-field-collarines-bloques-extra .field__item:nth-child(2) .field--name-field-promo-coll-cta-bloque,
  .field--name-field-collarines-bloques-extra .field__item:nth-child(3) .field--name-field-promo-coll-cta-bloque {
    bottom: 15px;
  }

  .field--name-field-collarines-bloques-extra .field__item:first-child .field--name-field-promo-coll-cta-bloque .field__item,
  .field--name-field-collarines-bloques-extra .field__item:nth-child(2) .field--name-field-promo-coll-cta-bloque .field__item,
  .field--name-field-collarines-bloques-extra .field__item:nth-child(3) .field--name-field-promo-coll-cta-bloque .field__item {
    font-size: 38px;
    line-height: 66px;
  }

  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .paragraph--type--bloque-promo-collarines {
    max-width: 82%;
  }

  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-image .field__item:first-child,
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-image .field__item:nth-child(2) {
    display: none;
  }

  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-titulo {
    font-size: 26px;
    line-height: 40px;
  }

  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-body {
    margin-top: 16px;
  }

  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque .field__item {
    margin: 3px;
  }

  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque .field__item a,
  .field--name-field-collarines-bloques-extra>.field__item:nth-child(4) .field--name-field-promo-coll-cta-bloque .field__item span {
    padding: 5px 30px;
  }

  /* tiquetera */
  #ml2020-dynamic-block-container.ml2020-valid__block-container {
    min-height: initial;
    background-size: 0, auto 700px;
    background-position: right bottom, center 120%;
    padding: initial;
    padding-bottom: 600px;
  }

  .ml2020-modal__title {
    padding-bottom: 10px;
  }

  #ml2020-dynamic-block-content {
    display: initial;
    margin-top: 20px;
    min-height: initial;
  }

  .ml2020-valid__form-container {
    text-align: left;
  }

  .ml2020-valid__text,
  .ml2020-valid__form-box,
  .ml2020-valid__info-container {
    width: 87%;
    margin: auto;
  }

  .ml2020-valid__text {
    min-height: 200px;
  }

  #ml2020-pre-username {
    font-size: 40px;
    line-height: 40px;
  }

  .ml2020-valid__form-title {
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 22px;
    margin-left: 0;
  }

  .ml2020-valid__form-title--sub {
    margin-bottom: 40px;
  }

  .ml2020-valid__form-box #ml2020-code-input-form-code.ml2020-valid__form-input--warning {
    padding: 15px 20px;
    margin: auto;
    margin-bottom: 8px;
  }

  #ml2020-code-input-form {
    text-align: center;
  }

  .ml2020-valid__form-box #ml2020-code-input-form-submit {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .ml2020-valid__info-box {
    max-width: 335px;
    min-width: 326px;
  }

  #ml2020-dynamic-block-participation-2 #ml2020-participation-2-content,
  #ml2020-dynamic-block-participation-2 .ml2020-valid__detail-box {
    margin: auto;
    margin-bottom: 7px;
    max-width: 335px;
    min-width: 326px;
  }

  .modal-body .ml2020-modal__paragraph {
    margin-right: 20px;
    margin-left: 20px;
  }
}


/* WELCOME 2024 */

/* botón login */
.node--type-promo_collarines #ml2020-dynamic-block-login-container #ml2020-login-link,
.node--type-promo_collarines #ml2020-dynamic-block-login-container #ml2020-login-link-action {
  display: flex;
  z-index: 0;
}


/* imágenes */
.node--type-promo_collarines .field--name-field-collarines-bloques-extra>.field__item:first-child .field--name-field-promo-coll-image .field__item img,
.node--type-promo_collarines .field--name-field-collarines-bloques-extra>.field__item:nth-child(2) .field--name-field-promo-coll-image .field__item img,
.node--type-promo_collarines .field--name-field-collarines-bloques-extra>.field__item:nth-child(3) .field--name-field-promo-coll-image .field__item img {
  height: auto;
}

.node--type-promo_collarines .field--name-field-collarines-bloques-extra>.field__item:first-child,
.node--type-promo_collarines .field--name-field-collarines-bloques-extra>.field__item:nth-child(2),
.node--type-promo_collarines .field--name-field-collarines-bloques-extra>.field__item:nth-child(3) {
  width: calc(100% / 2);
}

.node--type-promo_collarines #ml2020-dynamic-block-login-container #ml2020-external-link {
  right: calc(50% - 187px);
  width: 374px;
  height: 107px;
  margin: 0;
  padding: 0;
  bottom: 60px;
  border: none;
  background-color: transparent;
  background-image: url("../images/button_tickets.svg");
  background-position: center center;
  background-repeat: no-repeat;
}

.node--type-promo_collarines #ml2020-dynamic-block-login-container #ml2020-external-link:hover {
  background-image: url("../images/button_tickets_hover.svg");
}

.node--type-promo_collarines #ml2020-dynamic-block-login-container #ml2020-external-link:before {
  content: none;
}

#ml2020-dynamic-block-login-container .wrapper_artist_buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  position: relative;
  top: 265px;
  max-width: 950px;
  margin: 0 auto;
}

#ml2020-dynamic-block-login-container a.artist_buttons {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: none;
  border-radius: 0;
}

#ml2020-dynamic-block-login-container a.artist_buttons:last-child {
  margin-bottom: 10px;
}

#ml2020-dynamic-block-login-container a.artist_buttons svg {
  width: 100%;
}

#ml2020-dynamic-block-login-container a.artist_buttons:hover svg path {
  fill: #005127;
}

/* Version Tablet / intermedia */
@media(max-width: 1024px) {
  #ml2020-dynamic-block-login-container {
    background-size: contain;
  }

  #ml2020-dynamic-block-login-container .wrapper_artist_buttons {
    top: 240px;
  }
}

/* Version Mobile */
@media(max-width: 768px) {
  .node--type-promo_collarines #ml2020-dynamic-block-login-container #ml2020-external-link {
    position: absolute;
    bottom: 10px;
    width: 250px;
    height: 72px;
    background-size: contain;
    right: calc(50% - 125px);
    margin: auto;
    min-width: initial;
    font-size: 25px;
  }

  #ml2020-dynamic-block-login-container .wrapper_artist_buttons {
    position: absolute;
    top: 293px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    left: 0;
    right: 0;
    max-width: 500px;
  }

  #ml2020-dynamic-block-login-container a.artist_buttons {
    padding: 6px 0px;
    max-width: 275px;
  }

  #ml2020-dynamic-block-login-container a.artist_buttons svg {
    height: 100%;
  }
}

.progress-by-dots .ml2020-valid__line-progress-bar {
  align-content: space-around;
  gap: 1px;
}

.progress-by-dots .dot {
  background-color: #003B18;
  border-radius: 1px;
  width: 10px;
  height: 17px;
}

.progress-by-dots .dot-inactive {
  background-color: transparent;
}

#ml2020-participation-2-text.locked .ml2020-valid__detail-box-text {
  display: block !important;
}

.active-after-load {
  pointer-events: none;
  opacity: 0.1;
}

#ml2020-modal[data-type='extra-popup'] .ml2020-modal__ico--warning,
#ml2020-modal[data-type='extra-popup'] .ml2020-modal__title {
  display: block;
}

#ml2020-modal[data-type='extra-popup'] #ml2020-modal-link-close-modal {
  display: grid !important;
  margin-top: 120px;
  visibility: initial;
}

.ml2020-valid__info-box.locked {
  position: relative;
}

.ml2020-valid__info-box .ml2020-valid__info-box-subtitle {
  display: none;
}

.ml2020-valid__info-box.locked .ml2020-valid__info-box-subtitle {
  position: absolute;
  bottom: -43px;
  display: inline-block;
  width: 100%;
  min-height: 35px;
  color: #000000;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 18px;
  letter-spacing: -2%;
  line-height: 35px;
  background-color: #FFFFFF;
  border-radius: 3px;
}

/* SELECCION DE DIA EN MODAL*/
.ml2020-modal-select-day {
  margin-bottom: 6px;
  text-align: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ml2020-modal-select-day > .day-option,
.ml2020-modal-select-day > .day-info {
  width: 60%;
  max-width: 135px;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
}

.ml2020-modal-select-day > .day-option {
  border: 1px #000000 solid;
  opacity: 10%;
  color: #000000;
  font-size: 21px;
  font-weight:400;
  padding: 20px 5px;
  text-align: center;
  line-height: 14px;
  border-radius: 30px;
}
.ml2020-modal-select-day > .day-option.clickable {
  opacity: 100%;
}

.ml2020-modal-select-day > .day-option.clickable:hover {
  cursor: pointer;
  background-color: #003B18;
  color: #FFFFFF;
}

.ml2020-modal-select-day > .day-info {
  width: 60%;
  margin-left: 20px;
  font-size: 15px;
  font-weight: 400;
  padding: 0;
  color: rgba(0, 78, 205, 0.10);
  line-height: 15px;
  position: relative;
  left: 10px;
}

.ml2020-modal-select-day > .day-info::before {
  content: " ";
  background-color: #44DB5F;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  display: inline-block;
  margin-right: 5px;
  position: absolute;
  top: calc(50% - 3px);
  left: -11px;
}
.ml2020-modal-select-day > .day-info strong {
  position: relative;
  top: -1px;
}
.ml2020-modal-select-day > .day-info.clickable {
  color: #000;
}

